[version]
63580=500
63582=550
65100=620/631/635/637/638/639/660/661

[500]
0x8=omg model's vertical resolution in boot up 272
0xC=omg model's horizontal resolution in boot up 480
0x30=gameboot show duration 500
0x54=Wave speed up duration 3000

[550]
0x8=omg model's vertical resolution in boot up 272
0xC=omg model's horizontal resolution in boot up 480
0x30=gameboot show duration 500
0x54=Wave speed up duration 3000

[620/631/635/637/638/639/660/661]
0x20=omg model's vertical resolution in boot up 272
0x24=omg model's horizontal resolution in boot up 480
0x68=fake for compatability convert themes 500
0x8C=Wave speed up duration 3000
